<?php
require_once '../config/database.php';
require_once '../includes/EmailNotification.php';

$database = new Database();
$db = $database->getConnection();

$emailNotification = new EmailNotification($db);
$emailNotification->processQueue(); 